*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
    border: none;
}

#vermelho{
    position: absolute;
    z-index: 2;
}

#azul{
	position: absolute;
    z-index: 1;
	
}

#imagem1{
	
    position: relative;
    z-index: 3;
    left: 30%;
	margin-top: 20%;
	
}

#imagens{
    
	display: flex;
    align-items: center;
		  
}

.cpfContainer {
    position: relative;
}

button.buscarCPF {
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    width: 50px;
    background-color: #1140BF;
    color: white;
    border-radius: 0 5px 5px 0;
    cursor: pointer;
}

.selectContratos {
    padding: 0 1rem;
}